
JARS - Task #1282

Milestone # 126 (New): HARDWARE

Ensamblado de tarjeta Bus versión final

02/14/2018 09:35 PM - John Rojas

Status: Closed Start date: 04/09/2018

Priority: Normal Due date: 05/31/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Ensamblado de tarjetas bus y de adquisición de 8 canales.

Related issues:

Precedes Task #1283: Pruebas y ajustes de versión final In progress 06/04/2018 12/20/2018

History

#1 - 02/15/2018 12:33 PM - John Rojas

- Due date set to 04/30/2018

- Start date set to 04/02/2018

#2 - 02/21/2018 03:37 AM - Juan Carlos Espinoza

- Precedes Task #1283: Pruebas y ajustes de versión final added

#3 - 03/26/2018 03:46 PM - John Rojas

- Due date changed from 04/30/2018 to 05/14/2018

- Start date changed from 04/02/2018 to 04/16/2018

#4 - 04/12/2018 05:26 AM - John Rojas

- Status changed from New to In progress

- Start date changed from 04/16/2018 to 04/09/2018

10/04/2018: Ubicación de tarjetas electrónicas dentro de la caja JARS.

#5 - 04/24/2018 10:37 PM - John Rojas

- % Done changed from 0 to 10

Ubicación de tarjetas y accesorios en caja metálica.

#6 - 05/24/2018 01:51 PM - John Rojas

- Subject changed from Ensamblado de versión final to Ensamblado de tarjeta Bus versión final

- Due date changed from 05/14/2018 to 05/31/2018

- % Done changed from 10 to 30

En proceso de soldadura de componentes y colocación en la caja metálica.

#7 - 05/24/2018 01:52 PM - John Rojas

- % Done changed from 30 to 70
#8 - 05/26/2018 10:32 AM - John Rojas

- % Done changed from 70 to 90

24/05: En proceso de ensamblado, faltantes:

- Recibir y soldar componentes electrónicos (capacitores, diodos, etc).

#9 - 05/28/2018 08:55 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

30/05: Se terminó ensamblado de tarjeta Bus para iniciar pruebas.

#10 - 07/24/2018 11:06 PM - John Rojas

- Status changed from Resolved to Closed
